<?xml version="1.0" encoding="UTF-8"?>
<Items>
    <Item>
        <IDName>tbDictType.id</IDName>
        <Table>
            <TableName>tbDictType</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbDictData.id</IDName>
        <Table>
            <TableName>tbDictData</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbBusinessScript.id</IDName>
        <Table>
            <TableName>tbBusinessScript</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbUser.id</IDName>
        <Table>
            <TableName>tbUser</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
        <Table>
            <TableName>maMallUser</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
        <Table>
            <TableName>maMallSocialUser</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>


    <Item>
        <IDName>tbDept.id</IDName>
        <Table>
            <TableName>tbDept</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbRole.id</IDName>
        <Table>
            <TableName>tbRole</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbMenu.id</IDName>
        <Table>
            <TableName>tbMenu</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbNoticeMessage.id</IDName>
        <Table>
            <TableName>tbNoticeMessage</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbUserNoticeMessage.id</IDName>
        <Table>
            <TableName>tbUserNoticeMessage</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbAnnouncement.id</IDName>
        <Table>
            <TableName>tbAnnouncement</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbAnnouncementAttachment.id</IDName>
        <Table>
            <TableName>tbAnnouncementAttachment</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>maMallUserAddress.id</IDName>
        <Table>
            <TableName>maMallUserAddress</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>maPosterLocation.id</IDName>
        <Table>
            <TableName>maPosterLocation</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>tbSiteContent.id</IDName>
        <Table>
            <TableName>tbSiteContent</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>maMallUserLevel.id</IDName>
        <Table>
            <TableName>maMallUserLevel</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignFont.id</IDName>
        <Table>
            <TableName>deDesignFont</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignTemplate.id</IDName>
        <Table>
            <TableName>deDesignTemplate</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignTemplateItem.id</IDName>
        <Table>
            <TableName>deDesignTemplateItem</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignOrder.id</IDName>
        <Table>
            <TableName>deDesignOrder</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignOrderItem.id</IDName>
        <Table>
            <TableName>deDesignOrderItem</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignTagType.id</IDName>
        <Table>
            <TableName>deDesignTagType</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deDesignTag.id</IDName>
        <Table>
            <TableName>deDesignTag</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>

    <Item>
        <IDName>deTemplateTag.id</IDName>
        <Table>
            <TableName>deTemplateTag</TableName>
            <IDFieldName>id</IDFieldName>
            <TableWhere/>
        </Table>
    </Item>
</Items>
